/**
* Estilo do Portal de Conferências do LTi
*
* Editado por Maurício Pereira da Costa Junior
*
* contato: mauriciojuniordesigner@gmail.com
*/

a:link {
	color: #14386D;
}

a:visited {
	color: #14386D;
}

a:active {
	color: #14386D;
}

a:hover {
	color: #14386D;
	text-shadow: 0 0 1px rgba(0,0,0,.5);
	background: none;
}

body {
	background: #FFF;
	background-image: url(http://dci.ccsa.ufpb.br/lti/images/enancibbgimg.jpg);
	background-repeat: repeat-x;
}

#header {
	background: #092344;
}

#header h1 {
	padding: 0;
}


#container {
  width: 960px !important;
  min-width: 960px !important;
}

#rightSidebar {
  float: right;
  width: 18%;
  padding: 1em 0em 1em 0em;
  font-size: 0.65em;
  height: 100%;
  margin-right: 0;
  margin-left: 2%;
}

#main {
  float: left;
  width: 78%;
  margin-left: 0;
  display: inline;
  overflow: hidden;
  padding: 0.5em 1% 2em 1% ;
}